/*
Theme Name: Smart Mag Child
Theme URI: http://theme-sphere.com/
Description: A child theme of SmartMag
Author: ThemeSphere
Author URI: http://theme-sphere.com
Template: smart-mag
Version: 1.0
*/

/*@import url("../smart-mag/style.css");*/

.wrap {
  width: 1356px;
}

.boxed .main-wrap {
  width: 1406px;
}

.sticky-nav {
  width: 1356px;
}

.has-nav-light .sticky-nav {
  width: 1406px;
}

.row-direction {
  display: flex;
  flex-direction: row;
}

.row-one, .row-two {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
}

.social-link-table {
 margin-bottom: 35px;
}

.social-link-item {
  border: 1px solid #e1e1e1;
  padding: 4px 7px;
}

.social-link-item img {
  vertical-align: middle;
  object-fit: contain;
  height: 100%;
  max-width: 100%;
  max-height: 35px;
}

/*ul.commercial-block {*/
/*  columns: 220px 2;*/
/*}*/

/*Safari fix*/
/*ul.commercial-block li {*/
/*  -webkit-column-break-inside: avoid; !* Chrome, Safari, Opera *!*/
/*  page-break-inside: avoid; !* Firefox *!*/
/*  break-inside: avoid; !* IE 10+ *!*/
/*}*/
/*END*/

ul.commercial-block li {
  float: left;
  padding-right: 10px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 0;
}

ul.commercial-block li img{
  width: 100%;
  object-fit: contain;
}

.featured-grid .image-link img {
  object-fit: cover;
  width: 100%;
}

.post-header .featured img {
  width: 100%;
  height: auto;
  object-fit: contain;
}

.main-head header {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.main-head .title {

}

.main-head .right img {
  display: inline-block;
  vertical-align: middle;
  max-width: 100%;
  height: auto;
}
